###############################################################################

module TerraformWrapper
  #############################################################################

  VERSION = '1.3.3'

  #############################################################################
end

###############################################################################
